Commit 87f0580c authored by totten's avatar totten

CRM-18098 - composer.json - Add tcpdf to include_path (remove me later)

This provides backward-compatibility with extensions that call
`require_once 'tcpdf/tcpdf.php'`.

This notation is deprecated, and we should remove tcpdf from the include-path in the future.
parent 4d056754
......@@ -6,6 +6,7 @@
"Civi\\": [".", "tests/phpunit/"]
}
},
"include-path": ["vendor/tecnickcom"],
"require": {
"dompdf/dompdf" : "0.6.*",
"symfony/config": "~2.5.0",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment